@charset "utf-8";


/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	

}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {

body{
	min-width:inherit;
	width:100%;
	}
/*ページのトップへ戻るボタン*/
#js-pagetop {
  position: fixed;
  width:56px;
  height:56px;
  font-size:0.9rem;
  bottom: 20px;
  right: 20px;

}
#js-pagetop span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 100%;
  text-align: center;
  font-size: 14px;
}
/*========= ナビゲーション左から右へ===============*/
nav#g-nav{
	background:url(../img/menu-back.png) top left repeat;
}
nav#g-nav li.has-child ul{
    position: relative;
  left:120px;
  top:140px;
  width:200px;
  visibility:visible;/*JSで制御するため一旦表示*/
  opacity:1;/*JSで制御するため一旦表示*/
  display: none;/*JSのslidetoggleで表示させるため非表示に*/
  transition:none;/*JSで制御するためCSSのアニメーションを切る*/
  /*margin-bottom:3px;*/
}
nav#g-nav li.has-child ul li{
	border-bottom:1px #333 dotted;
}
nav#g-nav li.has-child ul li:last-child{
	border-bottom:none;
}
nav#g-nav ul li a{
	border-bottom:none;
  color: #333;
}

/*矢印の向き*/
nav#g-nav ul li.has-child::before,
nav#g-nav ul ul li.has-child::before{
    transform: rotate(135deg);
  left:20px;
}
    
nav#g-nav ul li.has-child.active::before{
    transform: rotate(-45deg);
}


/*コンテンツ開始↓*/





.ContentBox{
	width:100%;
	margin:0 auto;
	padding-top:1px;
	padding-left:10px;
	padding-right:10px;
}

h2.SubT{
	width:90%;
	margin:0 auto;
	margin-top:-30px;
}

.ShopNameBox{
	width:100%;
	margin:20px auto;
	position:relative;
}
.LogoBox{
	width:45%;
	float:left;
	margin-top:40px;
	margin-left:15%;
}
.MusashiBox{
	width:50%;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	
}
.CharaBox{
	width:30%;
	float:left;
	margin-top:-10px;
	margin-left:5%;
}
.CharaBox2{
	width:30%;
	margin:20px auto;
}
.CharaBox2{
	width:60%;
	margin:20px auto;
}


.CharaL{
	width:60%;
	float:left;
}
.CharaR{
	width:30%;
	float:left;
	margin-left:10%;
	margin-top:20px;
}
h2.Opening{
	font-family:'M PLUS 1p', sans-serif;
	font-weight:700;
	font-size:3.0em;
	text-align:center;
	color:#F90;
	font-style:italic;
}

.Map{
	width:80%;
	margin:20px auto;
}
p.Adress{
	font-family:'M PLUS 1p', sans-serif;
	font-weight:500;
	font-size:1.4em;
	width:92%;
	margin:15px auto;
}
p.footer{
	margin:10px 0;
	text-align:center;
}
/*2025-2-7*/
p.Coment{
	font-family:'M PLUS 1p', sans-serif;
	font-size:1.2em;
	width:100%;
	margin:10px auto;
	padding:10px;
}
	
/*スペース*/
hr.Hight100_40{
	width:100%;
	height:40px;
	border:none;
	background:none;
}
hr.Hight80_40{
	width:100%;
	height:40px;
	border:none;
	background:none;
}
hr.Hight60_30{
	width:100%;
	height:30px;
	border:none;
	background:none;
}
hr.Hight40_30{
	width:100%;
	height:30px;
	border:none;
	background:none;
}
hr.Hight140_110{
	width:100%;
	height:110px;
	border:none;
	background:none;
}

.DaraAsia{
	width:40%;
	margin:20px auto;
}

.GMap{
	display:block;
	width:10%;
	margin:0 auto;
	margin-top:15px;
}